#gallerystainedbuttonnextt a.nmh,
#i3434gallerystainedbuttonprevi a.nmh,
#i3434gallerystainedbuttonprevi a:hover,
#gallerystainedbuttonnextt a:hover  {
   background-position: -21px 0%;
}

#i4025gallerystainedbuttonprevi a:hover,
#i4025gallerystainedbuttonprevi a.nmh  {
   background-position: -31px 0%;
}

#gallerystainedbuttonnextv a.nmh,
#gallerystainedbuttonnextv a:hover  {
   background-position: -30px 0%;
}

#gallerystainedpicturebox  {
   margin-top: 0px;
   margin-left: 0px;
   height: 360px;
   width: 540px;
   z-index: 6;
   top: 271px;
   left: 117px;
   position: absolute;
}

#stglassplaceholder  {
   background-repeat: no-repeat;
   background-image: url(sg_stained-glass_media/stglassplaceholder.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 406px;
   width: 543px;
   z-index: 7;
   top: 246px;
   left: 116px;
   position: absolute;
}

